Subject: [ogpx] Special Thanks to Steve and the team at amsl.com

From: Infinity Linden <[email-masked]>
Date: Tue, 19 May 2009 15:36:03 -0700

I just want to say a special thank you to Steve Young and the rest of the
team at amsl.com who are responsible for making the IETF mailing lists work.
-Thanks Steve (and everyone else!)
-Meadhbh